﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Inicio.aspx.cs" Inherits="WebApplicationFloral.WebFormInicio" %>
<%@ Import Namespace="DivulgacionCientifica.CapaNegocio" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head id="Head1" runat="server">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Divulgación Científica - Inicio</title>
    <meta name="keywords" content="Floral, CSS Template, XHTML, Free Download" />
    <meta name="description" content="Floral, Free CSS Template, XHTML CSS Layout" />
    <link href="templatemo_style.css" rel="stylesheet" type="text/css" />
    <style type="text/css">
        .style1
        {
            width: 763px;
        }
        .templatemo_img_texto {
	        float: right;
	        margin: 7px 7px;
        }
    </style>
</head>
<body>
    <form id="formInicio" runat="server">
    <!----------------------------------------------------------------->
    
    <div id="templatemo_container">
        <div id="templatemo_header">
            <div id="templatemo_logo">
                <h1>
                    Divulgación Científica</h1>
                <h2>
                    <asp:Label ID="LabelInicio" runat="server" Text="Inicio"></asp:Label>
                </h2>
            </div>
            <div id="templatemo_menu">
                <ul>
                    <li class="current"><a id="hrefInicio" href="Inicio.aspx"><b>Inicio</b></a></li>
                    <li><a href="ListarPublicaciones.aspx" target="_parent"><b>Publicaciones</b></a></li>
                    <li><a href="RSS.aspx"><b>RSS<asp:ImageButton ID="ImageButtonRSS" runat="server" ImageUrl="~/images/rss.jpg" PostBackUrl="~/RSS.aspx" /></b></a></li>
                </ul>
            </div>
            <div class="cleaner">
            </div>
        </div>
        <div id="templatemo_content_area_top">
        
            
            
            <div class="pagination">
                    <asp:Panel ID="PanelTemas2" runat="server"
                            Font-Bold="True" ForeColor="White" Font-Size="Medium" Width="884px">
                    </asp:Panel>        
            </div>  
        
            <div style="border-left-width: 70px">
                   
                      
                       <table style="width: 100%;">
                           <tr>
                               <td class="style1">
                                   <asp:Panel ID="PanelMenuUsuario" runat="server" Width="613px">             
                                    <asp:Menu ID="MenuUsuario" runat="server" Orientation="Horizontal" Font-Bold="True" ForeColor="White">
                                    <Items>
                                    <asp:MenuItem Text="Mis Datos   " Value="New Item" NavigateUrl="ModificarDatos.aspx"></asp:MenuItem>
                                    </Items>
                                    </asp:Menu>
                                  </asp:Panel>
                               </td>
                               <td>
                                   
                                   <asp:LinkButton ID="LinkButtonCerrar" runat="server" Font-Bold="True" 
                                       Font-Size="Medium" ForeColor="#99CC00" onclick="LinkButtonCerrar_Click">Cerrar sesión</asp:LinkButton>
                                   &nbsp;<asp:HyperLink ID="HyperLinkRegistro" runat="server" Font-Bold="True" 
                                       Font-Size="Medium" ForeColor="#99CC00" NavigateUrl="~/Registro.aspx">Registrarse</asp:HyperLink>
                                   
                               </td>
                           </tr>
                       </table>
            </div>
            
            
            <asp:Menu ID="MenuAdministrador" runat="server" Orientation="Horizontal" Font-Bold="True" ForeColor="White">
                <Items>
                    <asp:MenuItem Text="Gestionar usuarios   " Value="New Item" NavigateUrl="GestionarUsuarios.aspx?pag=0&filtro=Ninguno&numUsuPag=5">
                    </asp:MenuItem>
                    <asp:MenuItem Text="Gestionar temas   " Value="New Item" NavigateUrl="GestionarTemas.aspx">
                    </asp:MenuItem>
                    <asp:MenuItem Text="Gestionar paises" Value="New Item" NavigateUrl="GestionarPaises.aspx">
                    </asp:MenuItem>
                    <asp:MenuItem NavigateUrl="~/Peticiones.aspx" Text="Peticiones" Value="Peticiones">
                    </asp:MenuItem>
                </Items>
            </asp:Menu>
 
            <div class="pagination2" style="text-align: center">
                    <br /><br />
                    <asp:Panel ID="PanelTemas" runat="server"
                            Font-Bold="True" ForeColor="White" Font-Size="Medium" Width="884px">
                    </asp:Panel>        
            </div> 

            <!-------------------------------------------------------------------------------------------------------->
            <asp:Panel ID="PanelNews" runat="server">
            <div class="templatemo_left_top">
                <div class="templatemo_news">
                    <p>
                        <asp:HyperLink ID="HyperLinkMisPubl" runat="server" NavigateUrl="~/MisPublicaciones.aspx">Mis publicaciones</asp:HyperLink>
                    </p>
                </div>
                <div class="templatemo_news">
                    <p>
                       <asp:HyperLink ID="HyperLinkPublic" runat="server" NavigateUrl="~/Publicar.aspx">Publicar</asp:HyperLink>
                    </p>
                </div>
            </div>
            </asp:Panel>
            
            <asp:Panel ID="PanelNewsNO" runat="server">
            </asp:Panel>
                
            <!-------------------------------------------------------------------------------------------------------->
        <div class="templatemo_right_top">
            <img src="images/templatemo_img_1.jpg" alt="Flower" />
        </div>
            
        </div>

        <!----------------------------------------------------------------->
        <div id="templatemo_content_area_bottom">
        
            <div class="templatemo_left_section">
                
                <div class="templatemo_title">
                    <asp:Label ID="LabelTitulo2" runat="server"></asp:Label>
                </div>
                <div class="templatemo_section">
                    <div class="templatemo_section_top"></div>
                    <div class="templatemo_section_mid">
                    
                        <asp:Panel ID="PanelHecho" runat="server">
                        </asp:Panel>
                       <p style="text-align: right">
                        <asp:HyperLink ID="hpLeer2" runat="server">Leer más</asp:HyperLink>
                       </p>
                            
                            
                        <div class="cleaner">
                        </div>
                    </div>
                    <div class="templatemo_section_bottom"></div>
                </div>
                
                <div class="templatemo_title">
                    <asp:Label ID="LabelIniciaCierra" runat="server" Text="INICIAR SESIÓN"></asp:Label>
                </div>
                <div class="templatemo_section">
                    <div class="templatemo_section_top">
                    </div>
                    <div class="templatemo_section_mid">
                        <div class="templatemo_img_frame">
                            <img src="images/templatemo_img_2.jpg" alt="Squrrial" />
                        </div>
                        <p>
                            <asp:Label ID="LabelUsuario" runat="server" Text="Usuario"></asp:Label>
                        </p>
                        <p>
                            <asp:TextBox ID="TextBoxUsuario" runat="server"></asp:TextBox>
                        </p>
                        <p>
                            &nbsp;</p>
                        <p>
                            <asp:Label ID="LabelContrasena" runat="server" Text="Contraseña"></asp:Label>
                            &nbsp;</p>
                        <p>
                            <asp:TextBox ID="TextBoxContrasena" runat="server" TextMode="Password"></asp:TextBox>
                            &nbsp;
                        </p>
                        <br />
                        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        <p style="text-align: center">
                            <asp:Button ID="ButtonAceptar" runat="server" Text="Aceptar" BackColor="#B2C290"
                                BorderColor="White" Font-Bold="True" ForeColor="#4D6715" Height="27px" Width="74px"
                                OnClick="ButtonAceptar_Click" />
                        </p>
                        <p style="text-align: center">
                            <asp:HyperLink ID="HyperLinkOlvide" runat="server" NavigateUrl="~/OlvideContrasena.aspx">Olvidé 
                            mi contraseña</asp:HyperLink></p>
                        <p style="text-align: center">
                            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                            <asp:Label ID="LabelMensaje" runat="server" Font-Bold="True" ForeColor="Red" Text="Label"></asp:Label></p>
                            <!-- <div class="cleaner"></div> -->
                    </div>
                    <div class="templatemo_section_bottom">
                    </div>
                </div>
                
            </div>
            
            <!-- End of Left Section -->
            <!----------------------------------------------------------------->
            <div class="templatemo_right_section">
                <div class="tempatemo_section_box_1">
                    <h1><asp:Label ID="LabelTituloNoticia" runat="server"></asp:Label></h1>
                    <asp:Panel ID="PanelNoticia" runat="server">
                    </asp:Panel>
                    <p style="text-align: right">
                        <asp:HyperLink ID="hpLeerMas" runat="server">Leer más</asp:HyperLink>
                    </p>
                </div>
                <div class="tempatemo_right_bottom"></div>
            </div>
            
            
            
            <!-- End of Right Section -->
            <div class="cleaner"></div>
        </div>
        <!-- End Of Content area bottom -->
        <div id="templatemo_footer"></div>
    </div>
    <!-- End Of Container -->
    <!----------------------------------------------------------------->
    </form>
</body>
</html>
