﻿using System;
using System.Data;
using System.Configuration;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;
using System.Data.SqlClient;
using System.Collections.Generic;

namespace DivulgacionCientifica.CapaNegocio
{
    public class Pais
    {

        private string nombre;

        public Pais(string nombre)
        {
            this.nombre = nombre;
        }

        public string getNombre()
        {
            return nombre;
        }

        public bool existe()
        {
            String sentencia = "SELECT nombre FROM Paises WHERE UPPER(nombre) = '" + nombre.ToUpper() + "'";
            SqlConnection cnn = new SqlConnection();
            cnn.ConnectionString = Estatica.getConnectionBD;
            cnn.Open();
            SqlCommand com = new SqlCommand(sentencia, cnn);
            SqlDataReader dr = com.ExecuteReader();

            bool existe;
            if (dr.Read())
            {
                existe = true;
            }
            else
            {
                existe = false;
            }

            cnn.Close();
            return existe;
        }

        public void almacenarPais()
        {
            string sentencia = "INSERT INTO Paises VALUES ('" + nombre + "')";
            SqlConnection cnn = new SqlConnection();
            cnn.ConnectionString = Estatica.getConnectionBD;
            cnn.Open();
            SqlCommand com = new SqlCommand(sentencia, cnn);
            com.ExecuteNonQuery();
            cnn.Close();
        }

        public void eliminarPais()
        {
            string sentencia = "DELETE FROM Paises WHERE UPPER(nombre) =  '" + nombre + "'";
            SqlConnection cnn = new SqlConnection();
            cnn.ConnectionString = Estatica.getConnectionBD;
            cnn.Open();
            SqlCommand com = new SqlCommand(sentencia, cnn);
            com.ExecuteNonQuery();
            cnn.Close();
        }

        public static List<Pais> getPaises()
        {
            List<Pais> lista = new List<Pais>();

            String sentencia = "SELECT nombre FROM Paises";
            SqlConnection cnn = new SqlConnection();
            cnn.ConnectionString = Estatica.getConnectionBD;
            cnn.Open();
            SqlCommand com = new SqlCommand(sentencia, cnn);
            SqlDataReader dr = com.ExecuteReader();

            while (dr.Read())
            {
                Pais p = new Pais(dr.GetString(0));
                lista.Add(p);
            }
            dr.Close();
            cnn.Close();

            return lista;
        }

        public static List<Pais> getPaises(string filtro)
        {
            List<Pais> lista = new List<Pais>();

            String sentencia = "SELECT nombre FROM Paises WHERE nombre LIKE '%" + filtro + "%'";
            SqlConnection cnn = new SqlConnection();
            cnn.ConnectionString = Estatica.getConnectionBD;
            cnn.Open();
            SqlCommand com = new SqlCommand(sentencia, cnn);
            SqlDataReader dr = com.ExecuteReader();
            while (dr.Read())
            {
                Pais p = new Pais(dr.GetString(0));
                lista.Add(p);
            }
            dr.Close();
            cnn.Close();

            return lista;
        }

    }
}
